{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% block title %}
    {{ "title.delete_flux" | trans({"%name%": flux.name}) }}
{% endblock %}

{% block modal_class %}modal-danger{% endblock %}

{% block btn_validate_class %}btn-danger{% endblock %}

{% block btn_validate_label %}
    {{ "btn.delete_flux_confirm" | trans }}
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        <h3 class="m-t-0">{{ "text.warning" | trans }}</h3>
        <p>{{ "text.delete_flux.1" | trans({"%name%": flux.name}) | raw }}</p>
        <p>{{ "text.delete_flux.2" | trans | raw }}</p>
    </form>
{% endblock %}